@charset "utf-8";
/* CSS Document */

#loginfo{width:500px;
	height:200px;
	position:absolute; 
	margin-left:120px;
	margin-top:20px;
}



#input{margin-left:170px; float:left; width:200px; height:20px;}
#input p { font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial,"Lucida Grande", sans-serif;font-weight:bold; 
	font-size:11px;color:black;
	float:left; margin-bottom:-10px;
 }
#button{float:left; margin-left:360px; margin-top:30px;}

input[type=submit] {
    width:65px;
    height:30px;
	font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial,"Lucida Grande", sans-serif; 
	margin-top:12px;
	font-weight:bold;
	font-size:10px;
}

#container{
	width: 1600px;
	height:auto;
	margin: 0 auto;
	z-index:-9;
	}